.ai_quick_create {
  width: 200px;
  height: 56px;
  line-height: 24px;
  font-size: 16px;
  color: #fff;
  padding: 0;
  border: none;
  font-weight: 600;
  cursor: pointer;
  background: linear-gradient(106deg, #1cc28a, #86aeff 100%);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.ai_quick_create::before {
  content: "";
  position: absolute;
  width: 130px;
  height: 64px;
  bottom: 0px;
  background: linear-gradient(120deg, hsla(0, 0%, 100%, 0.05) 10%, #f4f6f5 126%);
  transform: rotate(-45deg);
  animation: blink-quick 3s ease-in 0s infinite;
}
.ai_quick_create .text {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  transition: all 0.3s ease;
}
.ai_quick_create .iconfont {
  position: absolute;
  opacity: 0;
  font-size: 14px;
  right: 10px;
  /* 初始位置 */
  transition: all 0.3s ease;
}
.ai_quick_create:hover .iconfont {
  opacity: 1;
  right: 30px;
}
.ai_quick_create:hover .text {
  left: 40px;
  transform: translateX(0);
}
@keyframes blink-quick {
  0%,
  50% {
    left: -130px;
  }
  100% {
    left: 110px;
  }
}
.ai_quick_create_active {
  max-width: 648px;
  margin: 0 auto;
  position: relative;
}
.ai_quick_create_active .ai_quick_create_input {
  width: 648px;
  height: 56px;
  line-height: 56px;
  font-size: 16px;
  color: #353030;
  padding: 0 24px;
  border: none;
  margin-right: 24px;
  font-weight: 600;
  border: 2px solid #1CC28A;
  border-radius: 8px;
}
.ai_quick_create_active button {
  position: absolute;
  top: 50%;
  right: 100px;
  transform: translateY(-50%);
  width: 134px;
  height: 40px;
  background: linear-gradient(106deg, #1cc28a, #86aeff 100%);
  border-radius: 8px;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  line-height: 22px;
  transition: transform 0.5s ease, opacity 0.5s ease right 0.5s ease;
  opacity: 0.7;
}
.ai_quick_create_active button.show-transition {
  transform: translateY(-50%) translateX(0);
  right: 8px;
  opacity: 1;
}
.ai_quick_create_active .ai_quick_create_result {
  position: absolute;
  left: 0px;
  top: 62px;
  width: 506px;
  padding: 8px;
  border-radius: 8px;
  background-color: #FFFFFF;
  box-shadow: 0px 4px 16px 0px rgba(53, 48, 48, 0.08);
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 999;
}
.ai_quick_create_active .ai_quick_create_result .ai_quick_create_result_item_try {
  width: 490px;
  height: 38px;
  padding: 8px 16px;
  background-color: #FFFFFF;
  text-align: left;
}
.ai_quick_create_active .ai_quick_create_result .ai_quick_create_result_item_try span {
  font-size: 14px;
  color: #353030;
  opacity: 0.4;
  line-height: 22px;
  font-weight: 400;
  text-align: left;
}
.ai_quick_create_active .ai_quick_create_result .ai_quick_create_result_item {
  width: 490px;
  height: 38px;
  padding: 8px 16px;
  background-color: #FFFFFF;
  cursor: pointer;
  text-align: left;
}
.ai_quick_create_active .ai_quick_create_result .ai_quick_create_result_item span {
  font-size: 14px;
  color: #353030;
  line-height: 22px;
  font-weight: 400;
  text-align: left;
}
.ai_quick_create_active .ai_quick_create_result .ai_quick_create_result_item:hover {
  background-color: #F6F8F8;
}
.fg-con {
  padding-top: 190px;
  position: relative;
}
.fg-con h2 {
  font-size: 40px;
  font-weight: 600;
  text-align: CENTER;
  color: #353030;
  line-height: 48px;
  width: 92%;
  margin: auto;
}
.fg-con .con-desc {
  font-size: 20px;
  font-weight: 400;
  text-align: CENTER;
  color: rgba(53, 48, 48, 0.7);
  line-height: 28px;
  width: 92%;
  margin: 16px auto 0;
}
.con1 {
  margin-top: 312px;
  padding-top: 0;
}
.con1::before {
  background: linear-gradient(135deg, #1cc28a, #86aeff 100%);
  width: 50%;
  z-index: 1;
  height: 100%;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
}
.con1 .video-cons {
  width: 92%;
  margin: 0 auto;
  max-width: 1320px;
  position: relative;
  z-index: 2;
  height: calc(100vh - 76px);
  display: flex;
  align-items: center;
}
.con1 .video-cons .anchor-line {
  position: absolute;
  left: 0;
  top: -76px;
  width: 100%;
  height: 1px;
}
.con1 .video-cons .video {
  display: block;
  border-radius: 32px;
  width: 60%;
  max-width: 760px;
  box-shadow: 0px 32px 64px 0px rgba(53, 48, 48, 0.1);
}
.con1 .right-text-contents {
  top: auto;
  width: 92%;
  max-width: 1320px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  z-index: 10;
  transform: translateX(-50%);
  height: calc(100vh - 76px);
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.con1 .right-text-contents .right-cons {
  width: 40%;
  max-width: 424px;
}
.con1 .right-text-contents .right-cons .index-title {
  text-align: left;
  font-size: 40px;
  line-height: 48px;
  color: #353030;
  font-weight: bold;
  padding-left: 28px;
}
.con1 .right-text-contents .right-cons .text-list {
  position: relative;
  margin: 64px 0 0 0;
  max-width: 368px;
  width: 100%;
}
.con1 .right-text-contents .right-cons .text-list li {
  width: 100%;
  display: block;
  text-align: left;
  opacity: 1;
  filter: alpha(opacity=100);
  border-radius: 0;
  background: transparent;
  height: auto;
  padding-left: 28px;
  transition: opacity 0.3s ease;
}
.con1 .right-text-contents .right-cons .text-list li a {
  display: block;
  cursor: pointer;
}
.con1 .right-text-contents .right-cons .text-list li h3,
.con1 .right-text-contents .right-cons .text-list li p,
.con1 .right-text-contents .right-cons .text-list li .freeUse {
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: opacity 0.3s ease, height 0.3s ease, margin 0.3s ease;
}
.con1 .right-text-contents .right-cons .text-list li .freeUse {
  color: #fff;
}
.con1 .right-text-contents .right-cons .text-list li h3 {
  color: rgba(53, 48, 48, 0.7);
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
}
.con1 .right-text-contents .right-cons .text-list li p {
  margin-top: 0;
  font-size: 16px;
  line-height: 24px;
  color: rgba(53, 48, 48, 0.7);
}
.con1 .right-text-contents .right-cons .text-list li.active h3,
.con1 .right-text-contents .right-cons .text-list li.active p,
.con1 .right-text-contents .right-cons .text-list li.active .freeUse {
  opacity: 1;
  height: auto;
}
.con1 .right-text-contents .right-cons .text-list li.active h3 {
  color: #1CC28A;
  display: flex;
}
.con1 .right-text-contents .right-cons .text-list li.active h3 span {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 28px;
  width: 28px;
  border-radius: 8px;
  background-color: #1CC28A;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  margin-right: 8px;
}
.con1 .right-text-contents .right-cons .text-list li.active p {
  margin-top: 16px;
  display: flex;
}
.con1 .right-text-contents .right-cons .text-list li.active p::before {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #FFFFFF;
  border: 2px solid #1CC28A;
  margin-right: 8px;
  margin-top: 8px;
  border-radius: 50%;
  flex: 0 0 auto;
}
.con1 .right-text-contents .right-cons .text-list li.active .freeUse {
  width: 200px;
  height: 48px;
  background-color: #1DC089;
  color: #ffffff;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  margin-top: 48px;
}
.con1 .right-text-contents.text-fixed-top {
  position: fixed;
}
.con1 .right-text-contents.text-absolute-bottom {
  position: absolute;
  bottom: 0;
}
.con1-phone {
  display: none;
  text-align: center;
  padding-bottom: 32px;
}
.con1-phone .video-con {
  position: relative;
  margin-bottom: 48px;
}
.con1-phone .video-con .video {
  width: 92%;
  max-width: 760px;
  margin: 0 auto;
  display: block;
  border-radius: 16px;
  position: relative;
  z-index: 2;
  box-shadow: 0px 16px 32px 0px rgba(53, 48, 48, 0.1);
}
.con1-phone .swiper-container {
  margin-top: 64px;
}
.con1-phone .swiper-container .text-con {
  width: 92%;
  margin: auto;
}
.con1-phone .swiper-container .text-con h3 {
  font-size: 20px;
  line-height: 28px;
  color: #353030;
  font-weight: bold;
  margin-bottom: 16px;
}
.con1-phone .swiper-container .text-con p {
  font-size: 16px;
  line-height: 24px;
  color: rgba(53, 48, 48, 0.7);
}
.con1-phone .swiper-pagination {
  text-align: center;
  font-size: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.con1-phone .swiper-pagination .swiper-pagination-bullet {
  margin: 0 4px;
}
.con1-phone .swiper-pagination .swiper-pagination-bullet-active {
  background: #1CC28A;
}
.con4 {
  overflow: hidden;
  max-width: 1920px;
  margin: auto;
  padding-bottom: 24px;
}
@keyframes left-effect {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
@keyframes right-effect {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}
.con4 .list {
  width: calc(202px * 10 + 24px * 9);
  animation: left-effect 20s linear infinite;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  margin-top: 64px;
}
.con4 .list:hover {
  animation-play-state: paused;
}
.con4 .list img {
  display: block;
  width: 202px;
  margin-right: 24px;
  border-radius: 16px;
  transition: transform 400ms ease-out;
  border: 1px solid #f2f2f2;
  box-shadow: 0px 4px 16px 0px rgba(53, 48, 48, 0.08);
}
.con4 .list img:hover {
  transform: scale(1.05);
}
.con4 .list2 {
  animation: right-effect 30s linear infinite;
  margin-top: 24px;
}
.con4 .list3 {
  animation: left-effect 40s linear infinite;
  margin-top: 24px;
}
.fg-buy-section4 {
  max-width: 984px;
  margin: 128px auto 0;
}
.fg-buy-section4 .fg_b_4_title {
  font-size: 40px;
  font-weight: 600;
  text-align: CENTER;
  color: #353030;
  line-height: 48px;
}
.fg-buy-section4 .fg_b_4-qAs {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #fa2a73;
}
.fg-buy-section4 .fg_b_4-qAs .fg_b_4_qAs-item {
  padding: 32px 64px;
  border-bottom: 1px solid #f0eeee;
}
.fg-buy-section4 .fg_b_4-qAs .fg_b_4_qAs_i-q {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
  color: #353030;
  line-height: 28px;
}
.fg-buy-section4 .fg_b_4-qAs .fg_b_4_qAs_i-q-icon {
  width: 22px;
  height: 22px;
  margin-right: 17px;
  margin-left: -42px;
  border-radius: 50%;
  background-color: #1cc28a;
}
.fg-buy-section4 .fg_b_4-qAs .fg_b_4_qAs_i-a {
  margin-top: 16px;
  font-size: 16px;
  font-weight: 400;
  color: rgba(53, 48, 48, 0.7);
  line-height: 24px;
}
.fg-buy-section4 .fg_b_4-qAs .fg_b_4_qAs_i-a .fg_b_4_qAs-a-highlight {
  color: #fa2a73;
}
.faq-list {
  width: 92%;
  max-width: 984px;
  margin: 64px auto 0;
}
.faq-list .list {
  padding: 32px 25px;
  transition: 0.3s;
  border-bottom: 1px solid #f0eeee;
}
.faq-list .list .title {
  padding-left: 39px;
  font-size: 20px;
  line-height: 28px;
  color: #000;
  cursor: pointer;
  position: relative;
  font-weight: bold;
  transition: 0.2s;
}
.faq-list .list .title:hover {
  color: #1cc28a;
}
.faq-list .list .title::before {
  width: 22px;
  height: 22px;
  background: linear-gradient(134deg, #38e0a7, #1cc28a 100%);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 3px;
  content: "Q";
  text-align: center;
  color: #fff;
  font-size: 11px;
  line-height: 22px;
  font-weight: bold;
}
.faq-list .list .desc {
  display: none;
  padding-top: 8px;
  padding-left: 39px;
}
.faq-list .list .desc p {
  margin-top: 8px;
  font-size: 16px;
  color: rgba(53, 48, 48, 0.7);
  line-height: 24px;
  max-width: 856px;
}
.faq-list .list .desc p a {
  color: #FA2A73;
}
.faq-list .list .desc p a:hover {
  text-decoration: underline;
}
.faq-list .list.active {
  background-color: #fff;
}
.con5 {
  padding-bottom: 190px;
}
.con5 .con-box {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 48px 24px;
  width: 92%;
  margin: 64px auto 0;
}
.con5 .con-box li {
  width: 312px;
  background-color: #ecf2ff;
  border-radius: 24px;
  padding: 24px 32px 24px 40px;
  text-align: center;
  font-size: 0;
}
.con5 .con-box li a {
  display: flex;
}
.con5 .con-box li h4 {
  font-size: 24px;
  font-weight: 600;
  text-align: LEFT;
  color: #353030;
  line-height: 32px;
  display: inline-block;
  vertical-align: middle;
}
.con5 .con-box li img {
  width: 88px;
  vertical-align: middle;
  margin-left: 52px;
}
.con5 .con-box li.fg {
  background-color: #E0F9F1;
}
.con5 .con-box li.support {
  background-color: #FFF5E2;
}
.footer-con {
  padding: 130px 0;
  background-color: #1cc28a;
  text-align: center;
}
.footer-con h2 {
  font-size: 48px;
  font-weight: 600;
  color: #ffffff;
  line-height: 64px;
  width: 92%;
  margin: auto;
}
.footer-con p {
  font-size: 20px;
  font-weight: 400;
  color: #ffffff;
  line-height: 32px;
  width: 92%;
  margin: 24px auto 64px;
}
.footer-con .button-wrap a {
  display: inline-block;
  width: 248px;
  height: 56px;
  background-color: #ffffff;
  border-radius: 6px;
  font-size: 18px;
  text-align: center;
  color: #1cc28a;
  line-height: 56px;
  transition: 0.2s;
}
.footer-con .button-wrap a:hover {
  opacity: 0.8;
}
@media (max-width: 1280px) {
  .fg-product .con1 {
    display: none;
  }
  .fg-product .con1-phone {
    display: block;
  }
}
@media (max-width: 499px) {
  .fg-product .con4 .list {
    margin-top: 32px;
    width: calc(132px * 10 + 12px * 9);
  }
  .fg-product .con4 .list img {
    width: 132px;
    border-radius: 8px;
    margin-right: 12px;
  }
  .fg-product .con4 .list2,
  .fg-product .con4 .list3 {
    margin-top: 8px;
  }
}
.mermaidChart {
  overflow-y: auto;
  display: flex;
  justify-content: center;
  max-height: 848px;
}
